{
  "name": "hellscape",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "version": "echo $npm_package_version"
  },
  "devDependencies": {
    "grunt": "^1.6.1",
    "grunt-contrib-jshint": "^3.2.0",
    "grunt-markdownlint": "^3.1.6",
    "load-grunt-tasks": "^5.1.0"
  },
  "dependencies": {
    "npm": "^9.6.0",
    "update": "^0.7.4"
  }
}
